img {border-width: 0}
          * {font-family:'Lucida Grande', sans-serif;}
          
/*                .Login_Container{
			position: absolute;;
			top: 50%;
			left: 50%;
                        min-height: 600px;
			transform : translateX(-50%) translateY(-50%);
			text-align: center;
			background: #ddd;
			border: 1px solid #999;
			padding: 10px;
			box-shadow: 0 0 5px 3px #ccc;
		}*/

                input[type=text]	{
                  border: 1px solid #ccc;
                  border-radius: 3px;
                  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
                  width:300px;
                  min-height: 28px;
                  padding: 4px 20px 4px 8px;
                  font-size: 12px;
                  -moz-transition: all .2s linear;
                  -webkit-transition: all .2s linear;
                  transition: all .2s linear;
                }
                input[type=text]:focus	{
                  width: 400px;
                  border-color: #51a7e8;
                  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1),0 0 5px rgba(81,167,232,0.5);
                  outline: none;
                }
                input[type=password]	{
                  border: 1px solid #ccc;
                  border-radius: 3px;
                  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
                  width:300px;
                  min-height: 28px;
                  padding: 4px 20px 4px 8px;
                  font-size: 12px;
                  -moz-transition: all .2s linear;
                  -webkit-transition: all .2s linear;
                  transition: all .2s linear;
                }
                input[type=password]:focus	{
                  width: 400px;
                  border-color: #51a7e8;
                  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1),0 0 5px rgba(81,167,232,0.5);
                  outline: none;
                }